html { color-scheme: light dark; }

body { width: 55em; margin: 0 auto;
font-family: Tahoma, Verdana, Arial, sans-serif; 
color: #8b8b8b;
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 5px 2px; 
  }
  a:link {
  color: #F56929;
  background-color: transparent;
  text-decoration: none;
  }

a:visited {
  color: #F56929;
  background-color: transparent;
  text-decoration: none;
  }

  li {
  display: inline;
  }
p {}

table, th, td {
  border: 0px solid;
  text-align: left;
}
.btn-group .button {
  background-color: #1e1e1e;
  border: 0px solid #ffffff;
  padding: 7px 16px;
  color:#F56929;
  text-align: center;
  display: inline-block;
  font-size: 12px;
  cursor: pointer;
  float: center;
  border-radius: 8px;
}

.btn-group .button:not(:last-child) {
  border-right: none; /* Prevent double borders */
}

.btn-group .button:hover {
  background-color: #343434
}
.buttons {
  position: relative;
  background-color: #1e1e1e;
  border: none;
  font-size: 12px;
  color: #F56929;
  padding: 10px;
  width: 210px;
  text-align: center;
  overflow: hidden;
  cursor: pointer;
  border-radius: 8px;
  margin: 6px;
}  

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 380px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #f56929;
  color: black;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}


div {
    border: 0px solid rgb(255, 255, 255);
    padding: 8px;
    align: left;
    border-radius: 25px;
    text-align: ;
    }
.rct {
    border: 1px solid #343434;
    border-width: 1%;
    padding: 1px;
    align: center;
    width: 90%;
    background-color: #1e1e1e;
}
.rcm {
    border: 1px solid #343434;
    border-width: 1%;
    padding: 8px;
    align: center;
    width: 35%;
    background-color: #1e1e1e;
}
.rcx {
    border: 1px solid #343434;
    border-width: 1%;
    padding: 8px;
    align: center;
    width: 96%;
    text-align: left;
    
}
.blog {
    border: 1px solid #343434;
    background-image: url("img/evip.png");
    background-repeat: no-repeat;
    background-position-x: center; 
}
#parent {
  display: flex;
}
  #narrow {
  background-image: url("img/evil.png");
  background-repeat: no-repeat;
  background-position-x: center; 
  border: 1px solid #343434;
  margin: 10px;
  width: 450px;

  /* Just so it's visible */
}

  #wide {
  flex: 1;
  border: 1px solid #343434;
    margin: 10px;
    width: 200px;
  /* Grow to rest of container */
  background: #f6c203;
  /* Just so it's visible */
}   

#parentpod {
  display: flex;
}
  #narrows {
  border: 1px solid #343434;
  margin: 10px;
  width: 410px;
  background: ;
  /* Just so it's visible */
}
  #wides {
  flex: 1;
  border: 1px solid #343434;
    margin: 10px;
    width: 220px;
  /* Grow to rest of container */
  background: 
  /* Just so it's visible */
}   
.columns{
  column-width: 260px;

}

